import { j as e } from "../../../node_modules/react/jsx-runtime.js";
import { cn as o } from "../../../utils/index.js";
function m({ className: t, ...r }) {
  return /* @__PURE__ */ e.jsx(
    "div",
    {
      className: o("flex flex-row w-fit h-fit gap-4 items-center", t),
      ...r
    }
  );
}
export {
  m as Row
};
